﻿/*** 查詢結果清單 開始 ***/
.result-list {
	border: none;
	margin: 0px;
}
.result-list .result-heading {
	padding: 8px 15px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	background: #d5cebc;
	background: -moz-linear-gradient(top, #d5cebc 1%, #e7e3d9 100%);
	background: -webkit-linear-gradient(top, #d5cebc 1%, #e7e3d9 100%);
	background: linear-gradient(to bottom, #d5cebc 1%, #e7e3d9 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5cebc', endColorstr='#e7e3d9', GradientType=0 );
}
.result-list .result-heading .memoBtn {
    position:absolute; top:5px; right:5px;
}
.result-list .result-title {
	font-family: "微軟正黑體";
	font-size: 1.125em;
	font-weight: 800;
}
.result-list .result-title a {
	color: #2b4674;
}
.result-list .result-title a:hover {
	color: #a94442;
}
.result-list .result-button {
	float: right;
	position: absolute;
	right: 16px;
	top: 8px;
}
.result-list .result-button i {
	margin-right: .5em;
}
.result-list .result-button .btn {
	color: #fff;
	padding: 3px 8px;
}
.result-list .result-button .btn-default {
	background-color: #0081cc;
	border-color: #006baa;
}
.result-list .result-button .btn-default:hover {
	background-color: #006baa;
}
.result-list .btn-print {
	background-color: #5dad16 !important;
	border-color: #467d15 !important;
}
.result-list .btn-print:hover {
	background-color: #458a07 !important;
}
.result-list .result-body {
	padding: 16px;
}
.result-list table {
	margin: 0px;
	table-layout: auto;
	width: 100%;
}
.result-list table tr {
	vertical-align: top;
}
.result-list table th, .result-list table td {
	border: none;
	line-height: 170%;
	padding: 0 2px;
}
.result-list table > tbody > tr > td:first-child {
	padding-left: 16px;
	font-family: Consolas;
	width: 30px;
}
.result-list table .oldname {
	text-indent: -4em;
	margin-left: 4em;
}
/*.result-list table .summary {
	color: #333;
}
.result-list table .summary td {
	padding-bottom: 1em;
}*/
.result-list table tr:hover {
	background-color: #F9F9F9;
}
.result-list table .date {
	text-align: right;
	width: 4em;
}
.result-list ol {
	margin: 1em 0;
	list-style-type: decimal-leading-zero;
}
.table-list td {
	border-color: #addbc0 !important;
}
.table-list tr > td:nth-child(2) {
    width: 10px;
}
.table-list {
	border: #addbc0 1px solid;
}
.table-list tr:hover {
	background-color: #e3f1eb !important;
}
/* 裁判書 查詢結果 */
.jub-table {
	margin: 1em auto;
	padding: 0 1em;
	border: #ccd3df 1px solid;
}
.jub-table th:nth-child(1), .jub-table td:nth-child(1), .jub-table td:nth-child(3), .jub-table td:nth-child(5) {
	white-space: nowrap;
}
.jub-table th {
	padding: 5px 8px !important;
	color: #fff;
	background: #2e7e74;
	font-weight: normal;
	background: -moz-linear-gradient(top, #2e7e74 0%, #55968e 100%);
	background: -webkit-linear-gradient(top, #2e7e74 0%, #55968e 100%);
	background: linear-gradient(to bottom, #2e7e74 0%, #55968e 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e7e74', endColorstr='#55968e', GradientType=0 );
}
.jub-table td {
	padding: 8px 8px !important;
}
.jub-table tr:nth-child(even) {
	background-color: #fff;
}
.jub-table tr:nth-child(odd) {
	border-bottom: 2px #dddddd solid;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #f5f5f5 100%);
	background: -webkit-linear-gradient(top, #ffffff 0%, #f5f5f5 100%);
	background: linear-gradient(to bottom, #ffffff 0%, #f5f5f5 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f5f5', GradientType=0 );
}
.jub-table tr:hover {
	background-color: #fff !important;
}
.jub-table .summary {
	color: #333;
}
.jub-table .summary th {
	background: none;
	color: #fff;
	text-indent:-9999em !important;
	padding: 8px 0 !important;
	text-align:right;
}
.jub-table .summary td {
	padding-bottom: 1em;
}
/*** 查詢結果清單 結束 ***/
.btn-basic {
	color: #333;
	border-color: #737f93;
	padding: 5px 4px;
}
.btn-basic:hover {
	border-color: #a69c83;
	background-color: #a69c83;
	color:#fff !important;
}
.btn-cut {
	color: #333;
	border-color: #737f93;
	padding: 5px 4px;
    font-weight:900;
}
.btn-cut:hover {
	border-color: #a69c83;
	background-color: #a69c83;
	color:#fff !important;
    font-weight:900;
}

/*紅字標註*/
.redMemo{
    color:#ad1818;
    margin-left:5px;
    line-height:150%;
    margin-top:0.5em;
    margin-bottom:0.5em;
}